custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/tarn7
east: !!python/object/apply:decimal.Decimal
- '-77.445877'
flow: 1
gauge_id: !!python/long '141912'
level_files:
- depth_grids/28/dblbnd.adf
- depth_grids/29/dblbnd.adf
- depth_grids/30/dblbnd.adf
- depth_grids/31/dblbnd.adf
- depth_grids/32/dblbnd.adf
- depth_grids/33/dblbnd.adf
- depth_grids/34/dblbnd.adf
- depth_grids/35/dblbnd.adf
- depth_grids/36/dblbnd.adf
- depth_grids/37/dblbnd.adf
- depth_grids/38/dblbnd.adf
- depth_grids/39/dblbnd.adf
- depth_grids/40/dblbnd.adf
- depth_grids/41/dblbnd.adf
- depth_grids/42/dblbnd.adf
- depth_grids/43/dblbnd.adf
- depth_grids/44/dblbnd.adf
- depth_grids/45/dblbnd.adf
- depth_grids/46/dblbnd.adf
- depth_grids/47/dblbnd.adf
- depth_grids/48/dblbnd.adf
- depth_grids/49/dblbnd.adf
- depth_grids/50/dblbnd.adf
- depth_grids/51/dblbnd.adf
- depth_grids/52/dblbnd.adf
- depth_grids/53/dblbnd.adf
lid: tarn7
location: Tarboro
major_flow: 0.0
major_stage: 32.0
max_depth: 52.48
minor_flow: 0.0
minor_stage: 19.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Raleigh, NC
near_flow: 10.0
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '35.944755'
river_name: Tar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.826313'
stage_offset: 9.32
stages_selected: 28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-77.568579'
wfo: rah
